/*     48737 : 버튼      */
.button__48737__ {font-size:0}
.button__48737__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5375b2;border-radius:0px;background:#5375b2;box-sizing:border-box;
	font-size:15px;color:#fff;font-weight:bold;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__48737__.style_line a {background:transparent;color:#5375b2}

@media all and (min-width:1024px){
	.button__48737__ a {font-size:20px;}
}

/*     48738 : 버튼      */
.button__48738__ {font-size:0}
.button__48738__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5375b2;border-radius:0px;background:#5375b2;box-sizing:border-box;
	font-size:15px;color:#fff;font-weight:bold;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__48738__.style_line a {background:transparent;color:#5375b2}

@media all and (min-width:1024px){
	.button__48738__ a {font-size:20px;}
}

